Tensorflow switching from 2.2.0 to 2.3.0 on Jetson

Does anyone know if you can install TensorFlow version 2.3.0?

I would like to use

tf.keras.preprocessing.image_dataset_from_directory

which seems incompatible with TF 2.2.0